Subject: acka-research-digest V3 #248
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Thursday, February 5 1998    Volume 03 : Number 248

----------------------------------------------------------------------

Date: Thu, 05 Feb 1998 02:42:55 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2667 rejected

On Wed, 4 Feb 1998, Brian Raiter wrote:

> 19/24 votes: Quorum achieved
> 7/17 YES votes: Proposal rejected
> 
>     NO:
> Slagothor            (Boomerangs)
> Malenkai             (Vulcan)
> Goldenmean           (Boomerangs)
> Rex Mundi            (Klingon)
> breadbox
> rufus                (SPAM)
> Bill the pirate king (Boomerangs)
> Vynd                 (Vulcan)
> ThinMan              (Vulcan)
> K 2

One question. If the Gimme Shelter is so popular, why are there only
2 of them in existence?
> 
> Proposal 2667 - Wed 28 Jan 1998 17:04 EST
> Gimme Repeal
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> {{Each player who owns a Gimme Shelter receives A$105.}}
> 
> {{All Gimme Shelters are destroyed.}}
> 
> Repeal Rule 594.12.
> 
> {{[Gimme Shelters are redundant, because people can build towers to shelter
> themselves if they want. To avoid owners of Gimme Shelters being left out,
> they each receive enough money in compensation to build a 35m tower]}}
> 
> 

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Thu, 05 Feb 1998 03:03:32 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: RFC Holes in the Board

Rico wrote:

> > If you're not careful I'll start installing the lasers, and the pushers.
>
> What, you, too?  If you can tell me where the Razor Boomerang reference
> comes from I'll admit you too.  Whoops, that was prospective again, wasn't
> it?  Never mind.

You're just trying to get us in trouble, aren't you Slagothor?  Hmmm, maybe I
should RFC a PartyChessPieceDef Twonky.  Now that would be interesting ; )

> Personally, about the Pits thing, I'd like to see any piece that
> voluntarily moved into a pit be removed from the board.  If a King moved
> into a Pit that could be treated as a Surrender.  (If a piece got
> conveyored or pushed in, though... >:->)

Well, that wouldn't prevent other pieces from moving into pits to prevent
other people from capturing them.  Better to return a piece to your hand than
to your opponents hand after all.

------------------------------

Date: Thu, 05 Feb 1998 03:13:10 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Chess RFC Part II

RFC:

Create a new Rule, numbered 1045, and called "Benefyts", with text as
follows:

"
{{All Benefyts are destroyed.}}
{{3 Benefyts are created in the possession of each Swinger's Office}}

Benefyts are tradeable entities.  Whenever a new Swinger's Office is
created, or a player purchaes a Swinger's Office from the Treasury, 3
Benefyts are given to that Swinger.
"

Amend Swingpoints by introducing a fourth transfer, (d):
A player may spend 10 Swingpoints to acquire one Benefyt.

Amend good old Rule 1230.2 by introducing the following atomic play:

Special: The player performs the Special Move for one of eir on-board
pieces.  One Benefyt in the player's possession is destroyed each time a
Special move is performed.  Special Moves may not be performed by a player
who has no Benefyts.

Then the Bomb explosion can be treated as a Special Move, and other pieces
can also have Special Moves defined.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns..cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Thu, 05 Feb 1998 03:34:02 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Chess RFC Part II

OOH, I really really like this rule.  Propose it and you've got my vote (and
hopefully all of the other boomerangs, he says glaring menacingly at the other
members of his org ; ) )  Now I'll actually have a reason to place my king :
)

Duncan Richer wrote:

> RFC:
>
> Create a new Rule, numbered 1045, and called "Benefyts", with text as
> follows:
>
> "
> {{All Benefyts are destroyed.}}
> {{3 Benefyts are created in the possession of each Swinger's Office}}
>
> Benefyts are tradeable entities.  Whenever a new Swinger's Office is
> created, or a player purchaes a Swinger's Office from the Treasury, 3
> Benefyts are given to that Swinger.
> "
>
> Amend Swingpoints by introducing a fourth transfer, (d):
> A player may spend 10 Swingpoints to acquire one Benefyt.
>
> Amend good old Rule 1230.2 by introducing the following atomic play:
>
> Special: The player performs the Special Move for one of eir on-board
> pieces.  One Benefyt in the player's possession is destroyed each time a
> Special move is performed.  Special Moves may not be performed by a player
> who has no Benefyts.
>
> Then the Bomb explosion can be treated as a Special Move, and other pieces
> can also have Special Moves defined.

------------------------------

Date: Thu, 05 Feb 1998 03:46:05 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: RFC: Games and contests submission

On Wed, 4 Feb 1998, The Gingham Wearer wrote:

> This is an idea I've been toying with for a bit and thought I'd see what
> you lot think. Suggestions are welcome. I'd especially appreciate any way
> of turning it into a game for more than two people, if you can think of a
> practical way of doing it.

Have a series of rounds.  Start with the referee picking one word for each
player.  Then player i submits a word, player i+1 (mod n) tries to fill in
the link, so each round everyone is both a submitter and a guesser.

What do you think?

Personally, I think the game sounds like a great duel game.
> 
> Word un-asociation
> 
> Equipment needed - gamepoints as necessary.
> Players - Exactly two players .
> 
> Referees - 1 exactly.
> No trophy is awarded for winning.
Award something for winning, otherwise you'll never get a multiplayer 
version going.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Thu, 05 Feb 1998 03:54:28 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: RFC:PartyChess piece Twonky

(Okay, here's my Twonky chess piece.  As usual all comments welcomed, I
really only wanted twonky to shoot in one direction, but I don't think
introducing facing into Party Chess would earn me any friends right now
;)  Also, if anyone can think of a good special move for Twonky
implementing Slakko's Benefyts ideas, that would be great.  I had an
idea for him quoting Nietzsche, but it was somewhat complicated)

Create a new Rule with the lowest possible unused integer in the 1230
series entitled Party Chess Piece Twonky with the following ANGST
delimited text

ANGST
A. A twonky has a material value 7

B. It is represented by the ASCII character W

C. A twonky can move up to 3 squares horizontally or vertically.  A
twonky may not capture with this movement .

D. Twonkies continually emit laser beams.  At the end of every turn ALL
pieces 1 square away from a twonky in a horizontal or vertical direction
are hit by a laser.  Enemy pieces are captured if hit.  If a friendly
piece is hit  in this manner it is removed from the game and the twonky
falls into a fit of depression and self destructs leaving a pit with pit
value equal to the number of swingers in the game  in his square.  The
twonky is also removed from the game.
ANGST

------------------------------

Date: Thu, 05 Feb 1998 04:00:53 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: _Acka:_ Re: RFC:PartyChess piece Twonky

On Thu, 5 Feb 1998, Joshua Herreshoff wrote:

> ANGST
> A. A twonky has a material value 7
> 
> B. It is represented by the ASCII character W
> 
> C. A twonky can move up to 3 squares horizontally or vertically.  A
> twonky may not capture with this movement .

So you could just plonk a Twonky down next to someone's King, and then it
would immediately laser that King.  I think this idea needs a little
modification.

Also, does "every turn" mean every time its Swinger makes a play, or every
time any Swinger makes a play? 

> 
> D. Twonkies continually emit laser beams.  At the end of every turn ALL
> pieces 1 square away from a twonky in a horizontal or vertical direction
> are hit by a laser.  Enemy pieces are captured if hit.  If a friendly
> piece is hit  in this manner it is removed from the game and the twonky
> falls into a fit of depression and self destructs leaving a pit with pit
> value equal to the number of swingers in the game  in his square.  The
> twonky is also removed from the game.
> ANGST
> 
> 

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Thu, 05 Feb 1998 04:16:05 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: _Acka:_ Re: RFC:PartyChess piece Twonky

> So you could just plonk a Twonky down next to someone's King, and then it
> would immediately laser that King.  I think this idea needs a little
> modification.

Oh hell, I realized that, I guess I just forgot to put it in before I sent the
e-mail.  Okay, first off add

Kings are immune to laser fire.

And second

A Twonky may not be placed if his laser would hit anyone this play.

> Also, does "every turn" mean every time its Swinger makes a play, or every
> time any Swinger makes a play?

I was thinking every time any Swinger makes a play.

------------------------------

Date: Thu, 05 Feb 1998 11:47:31 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: RFC: Peachment

This is intended to provide a way to reward officers who do a particularly
good job. I'm not quite sure where it should go, and the reward is open to
change.

Comments?

Create a new rule, with some number I haven't yet decided, entitled
Peachment, with the following double-quote delimited text.

"Whenever a player feels that another player who holds an office is doing a
particularly good, accurate, or harfy job [for example keeping track of a
multiple thread split, and other heroic feats] they may author a Peachment
Paper on the holder of that office.

The Peachment Paper should give the name of the office, and the holder of
the office, to which it refers. It may also optionally contain some
reasoning as to why the office holder should be Peached.

A Peachment Hearing will then be called. The author of the Peachment Paper
will be the Hearing Harfer for that hearing. Valid votes are "Peach! Peach!"
and "No! Stone them instead."

If the verdict of the Peachment Hearing is "No! Stone them instead." then
nothing further will happen. If the verdict is "Peach! Peach!" then the
holder of the office is called upon to make a Peach Speech, and will gain 15
points for doing so. A Peach Speech should be a public message in which the
player thanks the people for their support.

A player may author at most one Peachment Paper per week. There may be at
most one Peachment Hearing in progress at any one time."

Rex Mundi.

------------------------------

Date: Thu, 05 Feb 1998 12:29:15 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: acka: RFC: Peachment

Howabout, instead of "No! Stone them instead", "No, e was just doing eir
job."  After all, this is a potential reward, so it shouldn't have the
potential of being mean.

Balsamic Dragon 

- ----------
> From: Gavin M. Doig <[email-masked]>
> To: acka research <[email-masked]>
> Subject: acka: RFC: Peachment
> Date: Thursday, February 05, 1998 11:47 AM
> 
> This is intended to provide a way to reward officers who do a
particularly
> good job. I'm not quite sure where it should go, and the reward is open
to
> change.
> 
> Comments?
> 
> 
> Create a new rule, with some number I haven't yet decided, entitled
> Peachment, with the following double-quote delimited text.
> 
> "Whenever a player feels that another player who holds an office is doing
a
> particularly good, accurate, or harfy job [for example keeping track of a
> multiple thread split, and other heroic feats] they may author a
Peachment
> Paper on the holder of that office.
> 
> The Peachment Paper should give the name of the office, and the holder of
> the office, to which it refers. It may also optionally contain some
> reasoning as to why the office holder should be Peached.
> 
> A Peachment Hearing will then be called. The author of the Peachment
Paper
> will be the Hearing Harfer for that hearing. Valid votes are "Peach!
Peach!"
> and "No! Stone them instead."
> 
> If the verdict of the Peachment Hearing is "No! Stone them instead." then
> nothing further will happen. If the verdict is "Peach! Peach!" then the
> holder of the office is called upon to make a Peach Speech, and will gain
15
> points for doing so. A Peach Speech should be a public message in which
the
> player thanks the people for their support.
> 
> A player may author at most one Peachment Paper per week. There may be at
> most one Peachment Hearing in progress at any one time."
> 
> Rex Mundi.
> 
> 
> 

------------------------------

Date: Thu, 05 Feb 1998 12:32:57 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: acka: RFC: Peachment

> Howabout, instead of "No! Stone them instead", "No, e was just doing
> eir job."  After all, this is a potential reward, so it shouldn't
> have the potential of being mean.

Well, yes, but ... peach ... stone ...

breadbox

------------------------------

Date: Thu, 05 Feb 1998 12:38:30 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: acka: RFC: Peachment

On Thu, 5 Feb 1998, Gavin M. Doig wrote:

> This is intended to provide a way to reward officers who do a particularly
> good job. I'm not quite sure where it should go, and the reward is open to
> change.

What about a type of entity called a Giant Peach (perhaps each one could
be numbered, and they could be Trinkets valued at A$50 a pop?)

> If the verdict of the Peachment Hearing is "No! Stone them instead." then
> nothing further will happen. If the verdict is "Peach! Peach!" then the
> holder of the office is called upon to make a Peach Speech, and will gain 15
> points for doing so. A Peach Speech should be a public message in which the
> player thanks the people for their support.

Sounds peachy.
> 
> A player may author at most one Peachment Paper per week. There may be at
> most one Peachment Hearing in progress at any one time."

Only one at a time?  What about at least one at any one time? :-)

Yours,
Slakko
hoping this doesn't all go pear-shaped
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Thu, 05 Feb 1998 12:42:46 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: RFC

On Tue, 3 Feb 1998, Towsner wrote:

> 	Since the economy RFC met with a pretty poor response, I've taken a
> few of my favorit parts to make this.
> 
> 	The basic idea is to create a stock market.  I haven't written the
> actual rules, but I've figured out the core structure.  The Ackan Reserve
> (kept because the stocks need to regulated, and I like the name) controls
> the market.  Players buy and sell stocks, whose starting value would
> probably be A$40 (for reasons explained later.)  There is no direct fee for
> trading, but all values are rounded to the players disadvantage.  The price
> of a certificate is split into four pieces, each with an initial value of
> 10.

> 	Positivity: Every time a proposal passes, add a tenth of a point
> for each player who voted in its favor, each time a proposal fails,
> subtract one point for each player who voted against it.  Players have some
> control over this, but not a huge amount.  Moderately predictable (some
> proposals you can be pretty sure will fail, others you're sure will pass)

That's a significant amount of harfing, comparable to the amount the
Scorekeeper has to do.  Alfvaen, how much harfing does being Scorekeeper
take?

> 	Unity: Each party unity vote add 1/4 of a point, when all members
> of a party vote NO, subtract 1/4 of a point.  Again, players can control
> this very slightly.  A party could conspire, but not in a serious way.
> 	Activity: At the end of the day, calculate the total number of
> proposals plus CFJ's announced in the day, dividided by the average number
> of total proposals+CFJ's.  If it's greater than 1, subtract 1, round to the
> nearest tenth, and add that.  If it's less than 1, take the recipricol,
> subtract 1, round to the nearest tenth, and subtract it.  This is hard to
> predict in the short run, but some periods predictably will have much less
> traffic.  This will make christmas a good time to sell stocks.

This method blows up completely if no proposals & cfjs are submitted in
any one day.

> 	Purchases: If P is the price, and S is the number of certificates
> which had already been sold before the purchase, then when a player buys
> one share the price becomes P/S*(S+1).  When a player buys multiple shares,
> the price increases between shares (because otherwise players will just say
> "I buy a share.  I buy a share, etc.)  For selling, the process works in
> reverse.

The first share purchase makes the price of a share infinite.

> 
> 	Money is given and taken from the treasury.  Rounding is done at
> the end of a purchase, so there is an incentive to make one large purchase
> instead ov several small ones.
> 	The Ackan Reserve also owns a number of shares, called stabilizers,
> to prevent the purchases portion from fluxuating too wildly.  Three people
> form the Board of the Ackan Reserve.  The Board can buy and sell
> stabilizing shares in it using money from the treasury, but shares bought
> in this way will not cause the Purchases portion to go up or down.  This
> allows the board to decide that a period has been too calm, and spice it up
> by cutting the stabilizing shares.  They can also declare a trade halt to
> prevent the market from collapsing.  One Board member is the Chair, and is
> responsible for keeping track of certificates and the price of a
> certificate.
> 	I'd also like some way for players to either bet against the
> market, or sell shares short.  Short selling would be interesting, but I'm
> not sure how to do it.

> 
> --
> -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran
> 
> 	<[email-masked]>
> 
> 	Success is the child of audacity.
> 		-Benjamin Disraeli
> 
> 
> 

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Thu, 05 Feb 1998 13:08:51 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Chess RFC Part II

> OOH, I really really like this rule.  Propose it and you've got my vote
(and
> hopefully all of the other boomerangs, he says glaring menacingly at the
other
> members of his org ; ) )  Now I'll actually have a reason to place my
king. 

You already have a reason to place your king. You only have a weight if
your king is on board. You can only get swingpoints if you have a weight.
Place your king and you'll start getting swingpoints. Having a weight is
also particularly useful during a free for all for those with fewer than
five pieces (e.g. us!) because you only have to wait two days between
moves. Incidentally, I like the RFC idea as well.

The Gingham Wearer.

------------------------------

Date: Thu, 05 Feb 1998 13:08:52 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: RFC: Games and contests submission

> > This is an idea I've been toying with for a bit and thought I'd see
what
> > you lot think. Suggestions are welcome. I'd especially appreciate any
way
> > of turning it into a game for more than two people, if you can think of
a
> > practical way of doing it.
> 
> Have a series of rounds.  Start with the referee picking one word for
each
> player.  Then player i submits a word, player i+1 (mod n) tries to fill
in
> the link, so each round everyone is both a submitter and a guesser.

That sounds reasonable, but I think it might be useful to modify the
scoring system. If one player had a weaker player both before and after em,
then e would probably win, even if e wasn't the best player.

> Personally, I think the game sounds like a great duel game.

That was how I thought it would be used as it stood.

> > No trophy is awarded for winning.
> Award something for winning, otherwise you'll never get a multiplayer 
> version going.

I will do if I decide to make it multiplayer, but as a two player game it
is unnecessary.

The Gingham Wearer.

------------------------------

Date: Thu, 05 Feb 1998 13:25:12 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2691

On Wed, 4 Feb 1998, Brian Raiter wrote:

> Proposal 2691
> The Newest Org Order
> else...if (Henry Towsner)
> 
> {{[This one should work.  The transition is smoother, and the fate
> of Secret Labs will be determined by a hearing afterwords.
> 	This is my proposal for a system to replace orgs.  This comment is
> both an explanation of the system, and a response to major criticisms.
> This eliminates old style Organizations.  They are replaced with three
> structures: Churches, which are almost identical to old Churches,
> Corporations, which are like an org with a trade license, and Political
> Parties.  A Political Party is virtually identical to an old Political

If all of these were simply rule-sanctiond organizations, and so -called
old style (I guess else..if means player sanctioned orgs) were severly
limited. Or, player sanctioned orgs eliminated entirely, and Parties,
Coprporations and Churches /Cults, becoming four types of ORganizations,
then I might have voted for it. In its current form I can't vote for this
- - also it does not address my objections. I guess else..if and I have
different intepretations of modularity.

> Party.  It can't own things, but otherwise the differences are just moving
> things around, and no more Powers.  A Church is the same, except that I
> adjusted the way Cults are phrased.  No practical differences.
> Corporations are basically like an org, being able to own things and trade
> them, but they have proportional membership.  Instead of either being a
> member or not being, a player owns shares.  It requires 50% of the shares
> to support certain actions, 80% for others (mostly things which give away
> properties, to prevent ownign 50% from being enough to rob the corp.)
> Also, they pay a small tax on many transactions.  (To Vynd and others: I
> eliminated Bonus Votes for Corps.)
> 
> 	I am aware that this de-modularizes the org system.  I feel that
> this allows us to create structures which are more flexible.  For example,
> Churches had almost nothing in common with other orgs, but were grouped in
> with them anyway.  Orgs which didn't own a trade license and were'nt
> political parties could do almost nothing, and are handled informally under
> this system.  Orgs with trade licenses are spun off into a structure I
> consider more interesting, and which I feel is more flexible without
> containing any (obvious) pitfalls.  This leaves only Political Parties, and
> there is no reason to create a multi-tiered structure when a single-tiered
> one will do.  I hope that you will agree with me and support thisproposal.
> ]}}
> 
> 	{{Replace all instances of the word "rule-sanctioned organizations"
> in the rules with "organization" except in rule 1003}}
> 	Create a Rule numbered 1001 and entitled Organizations reading:
> "
> Organizations are unownable, named entities.
> 
> No player may become a member of an Organization without first expressing
> their consent to joining it. A player may leave an Organization of which he
> or she is a member at any time.
> 
> When an Organization is called on to vote, it has 7 days to conduct and
> publically report the results of the vote, and how each member voted,
> unless the rules call for a different amount of time. If everyone who is
> eligible to cast a vote in a given has done so, the results may be
> announced before the voting period ends. For the purposes of this rule, the
> composition of an Organization is taken to be its composition at the end of
> any voting or decision period. Acting members are considered to be members
> in place of the members they are acting for. "
> 
> Create a rule numbered 1002 and entitled Corporations, delimited by BIG
> BIG
> a) Corporations are named, unownable entities.  Corporations may own only
> tradeable and gift items.
> 
> b) Any Player may form a new Corporation by announcing its name publicly
> and paying the standard Harfer Fee. (Its name must be a legal name.) When
> this happens the player recieves 100 shares in the new Corporation, and the
> Corporation will have a null charter.
> 
> c) Corporations may only perform actions as specified in the rules.  There
> are two types of Corporate actions, privilaged and normal.  A Corporation,
> as an action may offer, accept, or refuse the transfer of any entity.  As
> an action it may give gift items to any entity capable of recieving them.
> As an action it mayuse any Corporate Equipment it owns.  As an action it
> may express approval for a suggestion or make suggestion to any Corporation
> it owns at least one share in.  As an action it may change its name to
> another legal name if it owns at least the standard harfer fee.  As an
> action it may declare bankruptcy or change its charter.  All of these are
> normal actions except for offering or giving entities, changing its
> charter, and declaring bankruptcy, which are all privileged.  When a
> Corporation changesits name it pays the Standard Harfer Fee.
> 
> d) Any time a Corporation gives or recieves a gift item with a value in A$
> specified in the rules, it pays a tax to the treasury of 1% in A$ of the
> value of the transfer, rounded up.  As long as a Corporation has a negative
> amount of money, it may not perform any action which would require it to
> pay a tax except for recieving A$.  Corporations pay a fee of A$1/per share
> for each share the give or recieve in a Corporation other than themself.
> Each Corporation is taxed at the end of each cycle as if were a player.
> 
> e) In order for a Corporation to perform an action, it must be suggested by
> a player as a public action.  Players support the action by publicly
> announcing their support, and specifying exactly what suggestion they're
> supporting.  A normal action occurs when players and Corporations owning
> more than half of the shares not owned by the Treasury or by itself support
> the action, a privilaged action when 80% support it.  A player may proxy
> their support to a Corporation, in which case when a suggestion is made
> they will automatically support it without needing to post a message.
> 
> f) When a Corporation declares bankruptcy or is otherwise destroyed, its
> properties are distributed as specified in the charter.  Properties given
> away in accordance to the charter are not taxed.  Any properties not
> accounted for in the charter are given to the Treasury.  If the corporation
> has a null charter when it is destoryed, than all its properties are given
> to the treasury.
> 
> g) Every Corporation has a charter.  The charter describes how an
> Corporation's properties are to be distributed in the event that the
> Corporation ceases to be for any reason.  It can do nothing else.
> BIG
> 
> Create a rule  numbered 1009 and entitled Shares, delimited by BUSINESS
> BUSINESS
> Shares are nameless, tradeable entities which may only be created as
> specified in the rules.  Shares must be associated with exactly one
> Corporation.  A Corporation may never own more than 20% of the shares in a
> corporation other than itself.  {{[Yes, it's still possible to set up a
> network of Corporations such that none of them can do anything, but not by
> accident.  If you do it, you get what you deserve.]}}
> BUSINESS
> 
> Create a rulenumbered 1010 and entitled Corporate Equipment, delimited by
> AWORD
> AWORD
> Corporate Equipment are nameless, tradeable entities.  They may only be
> created as specified in the rules. [However a specific piece of equipment
> may specify that it cannot betraded.]
> Where the rules say that an Corporation may buy a Equipment of a certain type,
> what is meant is that the Corporation may, as an action, contribute an
> amount of currency to the Treasury in exchange for a new Equipment of the type
> specified, which is then created in that Corporation possession.
> AWORD
> 
> 
> Create a rule numbered 1021 and entitled Political Parties reading as folows:
> "Political Parties are unownable, named entities.  Any Player may form a
> new Political Party by announcing itsname publicly and paying six times
> the standard Harfer Fee. (Its name must be a legal name.) When this
> happens, that Player becomes its only member.
> 
> A political party may not own anything.  [You can always create a
> corrosponding Corporation to own things if need be.] No player may be a
> member of more than one political party, and any action they attempt which
> would cause this to be the case automatically fails.
> 
> A political party is disbanded if it ever has no members.  A player
> requests membership in a political party as a public action.  The Political
> Party may admit that player as a public action.  A political party can
> eject any player as a public action, which the player being ejected may not
> denounce.  A player may leave a Political Party at any time as a public
> action.  They may not be prevented from leaving a Party, nor may they be
> caused to join a Political Party unless they request entrance.
> 
> An Political Party can attempt actions.  First, some member of the
> Political Party sends a public message suggesting an action for the
> Political Party to take. The suggestion must include the name of the
> Political Party for which it is being suggested. The other members of the
> Political Party may then approve of the suggestion or denounce it. If any
> member denounces the suggestion, it is voided.
> 
> If, after a suggestion is made, all non-vacationing, non-gaoled members of
> the Political Party approve it within seven days,and no member denounces
> it, then the Political Party attempts the action as suggested. The time of
> this attempt is the time of the last approval.
> 
> If seven days pass after a suggestion is made, then the Political Party
> shall make the attempt, as suggested, if and only if no member of that
> Political Party denounced the suggestion, and at least two thirds of the
> Political Party members approved it within the seven-day period.
> 
> A member of an Political Party may proxy their approval to that Political
> Party. A player whose approval is proxied to an Political Party may
> renounce their proxy to that Political Party. Whenever an action is
> suggested by a member of that Political Party, all members of that
> Political Party whose approval is proxied automatically approve of the
> action at the time it is suggested.
> 
> At the end of a proposal's voting period, but before votes on that proposal
> are counted, if every active non-vacationing player member of a given
> Political Party voted the same way on that proposal, and no member of the
> Party is also a member of someother Party, then the Political Party itself
> shall cast an additional vote of that type on that proposal for every three
> active non-vacationing player members it has.
> 
> A Political Party may change its name as an action by specifying a new
> legal nameand paying the standard harfer fee.  It may not perform this
> action if it does not own at least the standard harfer fee.
> 
> Party membership and how players voted are determined based on the facts in
> force at the end of the voting period for each proposal."
> 
> Replace section 1 of rule 1301 with this: "Churches are unownable, named
> entities.  Churches may own gift entities and land, but nothing else."
> 
> Remove sections 8, 9 and 10 of rule 1301.
> 
> Add the folowing to the end of rule 1301: "
> 
> 8a. Ifa Church ever has no Priests (counting the Founder as a priest), or
> (Heaven Forbid!) fewer than zero Priests, or fewer than four members, then
> it becomes a Cult.
> 
> 8b. A Cult is a type of Church.
> 
> 8c. A Cult, unlike other Churches, may not give or recieve any entities,
> although it continues to own those it did before it was a Cult.
> 
> 8d. Any Priest who leaves a Church or Cult cease to a Priest of that Church
> or Cult. A Priest who is no longer a Priest of any Church ceases to be a
> Priest.
> 
> 8e. A player who joins a Cult and was previously a Priest or a Founder of
> the Church that was transformed into that Cult, becomes a Priest of that
> Cult.
> 
> 8f. If a Cult has at least four members, at least one of which is a Priest
> of that Cult, it ceases to be a Cult.
> 
> 9. A Church may change its name as an action by specifying a new legal name
> and paying the standard harfer fee.  It may not perform this action if it
> does not own at least the standard harfer fee."
> 
> Create a new rule  numbered 433 and entitled "Organization Harfer" reading
> as follows:
> "
> The Office Organization Harfer is a Functional Office.
> 
> The Duties of the Organization Harfer are:
> 
> a) To maintain an accurate record of what Churches, and Political Parties
> exist, and who theirmembers are, if applicable.
> 
> b) To maintain an accurate record of charters, dogma, and suggested actions
> for which a final decision has not been reached.
> 
> The Privileges of the Organization Harfer are:
> 
> a) To receive the usual salary for a Functional Officer.
> "
> 
> Create a rule numbered 1025, reading as delimited by ROUNDABOUT:
> ROUNDABOUT
> 	Secret Lab Vouchers are non-tradeable, nameless entities.  They may
> only be created as specified by this rule.
> 	When this rule is created, a hearing will be called with else...if
> as Hearing Harfer.  The legal responses will be "Build up an ivory tower,
> gadgets are for scientists only" and "Down with change!"  If the result is
> the former, any entity owning a Secret Lab Voucher will be given A$500 from
> the treasury and rule 1026 will be repealed.  If the result is the latter,
> then a Secret Lab will be created in the posession of each entity owning a
> Secret Lab Voucher, and rule 1026 will be renumbered to rule 1013.
> Regardless of the result, after it isreturned and the preceding
> instructions are carried out, all Secret Lab Vouchers will be destroyed,
> and this rule will repeal itself.
> ROUNDABOUT
> 
> Create a rule numbered 1026 and named "Secret Labs", reading as delimited
> by ENOUGHALREADY
> ENOUGHALREADY
> A Secret Laboratory is a type of Corporate Equipment. A Corporation may buy
> a Secret Laboratory for A$ 1000.
> 
> An Corporation may, as an action, use any Secret Laboratory it owns to
> build a Gadget from any existing Qualified Blueprint. This new Gadget is
> created in the Corporation possession three days after this action is
> announced. Each Secret Laboratory may be used to build a gadget at most
> once each calendar month.
> 
> [Secret Laboratories are said to be buried deep underground.]
> ENOUGHALREADY
> 
> {{For each organization currently in existance, perform the following
> steps.  The steps shouls be followed for each organization starting with
> the first one alphabetically, and proceeding in alphabetical order.  If any
> step below transfers a property to an entity which may not own it, than the
> property is transferred to the treasury if that is legal, or destroyed
> otherwise; this sentence takes precedence over the steps below.
> 	1) If it is a Church, destroy any organizational powers it owns,
> then transfer all properties to the founder, or to the senior priest if the
> founder is not a member of the Church.  Ignore the rest of the steps.
> 	2) Destroy anything whose name is the same as the name of the
> organization with either " Party" or " Inc." appended.
> 	3) If it owns a big tent, create a new political party with the
> same name but with " Party" appended, make all players who were members of
> the old organization members of the new one.  The swinger for the
> organization becomes the swinger for the created Political Party.  All
> properties of the swinger office for the organization, such as Party Chess
> Pieces, and anything else owned by the organization's swinger position, are
> transfered to the Political Party's swinger office.
> 	4) If it owns a big tent but not a trade license, transfer
> everything owned by it to the party swinger.  [Who is expected to
> distribute among the members fairly.]  Then destroy the big tent and the
> organization.
> 	5) Destroy any big tents it owns.
> 	6) If it owns a trade license, create a Corporation with the same
> name except with " Inc." appended.  Transfer everything owned by the
> organization to the Corporation.  The Corporation will recieve 100-x shares
> in itself, where x is the largest number smaller than 100 which is evenly
> divisible by the number of members of the organization.  Each member of the
> organization will recieve x divided by the number of members shares in the
> corporation.  Destroy the trade license and the organization.
> 	7) Otherwise transfer everything the organization owns to the
> member who has been a member the longest
> 	8) Destroy the organization.}}
> 
> {{Give any entity which owns a Secret Lab a Secret Lab Voucher.  Destroy
> all Secret Labs.  Destroy all trade licenses.  Give any entity which owns a
> More Than Human A$100.  Destroy all More Than Humans.}}
> 
> {{Repeal rules 1003, 1005, 1006, 1007, 1008, 1009, 1011, 1013, and 1015.}}
> {{[The rest just replaces occurances of the word organization throughout
> the rules with a more appropriate term.]}}
> 
> Amend the last paragraph of 373 to read as follows: "If the rules specify
> that a certain course of play is available to a player or other entity, but
> do not specify how that course of play is to be taken, then that course of
> play is a public action, and it is taken as described above."
> 
> Amend section VI of rule 505 to read as follows: "The Total Wealth of a
> Player, Undead, Church, or Corporation is defined as the sum of the total
> number of A$ it possesses plus the combined values of all trinkets and
> Majiks in its possession. "
> 
> Amend the first paragraph of rule 510 to read as follows: "No Player,
> Undead, Church, or Corporation may use more A$'s to buy, trade, give or in
> any way move out of his account, than there are in his/her account at that
> moment in time. In other words, a player may never voluntarily go into
> debt, but it is possible that a player may go into debt involuntarily."
> 
> Amend the second to last paragraph of rule 515 to read as follows: "A
> Player, Church, or Corporation who owns a gift entity may transfer that
> entity to another Player, Church, or Corporation as a public action"
> 
> Replace the word organization in the rules 517 and 666 with Corporation.
> 
> Replace the word organization in rule 710 with "Church or Political Party"
> 
> ------------------------------
> 

------------------------------

End of acka-research-digest V3 #248
***********************************